cdos-system (1.0.43+1nfs1lenovo6) 3.0; urgency=medium

  * fixbug 0353011;

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 08 Jul 2019 15:15:11 +0800

cdos-system (1.0.43+1nfs1lenovo5) 3.0; urgency=medium

  * 减少开机cron等服务的延时.

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Fri, 05 Jul 2019 10:18:34 +0800

cdos-system (1.0.43+1nfs1lenovo4) 3.0; urgency=medium

  * Fix bug 353039;

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 26 Jun 2019 13:57:30 +0800

cdos-system (1.0.43+1nfs1lenovo3) 3.0; urgency=medium

  * Fix bug 352263: 共性问题：多用户（大于2）同时登录时任一用户都会概率行无法进入S3/S4

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 26 Jun 2019 13:57:30 +0800

cdos-system (1.0.43+1nfs1lenovo2) 3.0; urgency=medium

  * remove mesa 13.0.5

 -- CDOS Support Team <support_os@cpu-os.ac.cn>   Fri, 19 Apr 2019 11:05:51 +0800

cdos-system (1.0.43+1nfs1lenovo1) 3.0; urgency=medium

  *  rebuild

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 18 Mar 2019 13:36:34 +0800

cdos-system (1.0.43+1nfs1) 3.0; urgency=medium

  * add mesa 13.0.5 packages  回退为适配RX550 而升级的libdrm, firmware-nofree,mesa.解决Radeon驱动中的specviewperf问题,以及硬解失败问题

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 13 Mar 2019 15:17:25 +0800

cdos-system (1.0.43) 3.0; urgency=medium

  * Fix bug 342803: 增加hibernate前后的vt-switch脚本
  * 修改copyright文件的2017改为2018

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 16 Apr 2018 11:38:20 +0800

cdos-system (1.0.42) 3.0; urgency=medium

  * 去除cdos-auditapp依赖。

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 17 Aug 2017 15:34:56 +0800

cdos-system (1.0.41) 3.0; urgency=medium

  * Fix bug 234613

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 17 Aug 2017 15:34:56 +0800

cdos-system (1.0.39) 3.0; urgency=medium

  * Delay winbind service.

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 15 Aug 2017 11:30:31 +0800

cdos-system (1.0.38) 3.0; urgency=medium

  * Delay anacron/cron service more seconds.

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 14 Aug 2017 19:06:35 +0800

cdos-system (1.0.37) 3.0; urgency=medium

  * Delay anacron and cron service for less cache usage on booting

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 14 Aug 2017 11:36:12 +0800

cdos-system (1.0.36) 3.0; urgency=medium

  * Fix 0234597: 修复网卡驱动导致手动强度测试中1台测试机在重启时卡死

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 27 Jul 2017 21:59:28 +0800

cdos-system (1.0.35) 3.0; urgency=medium

  * 添加方德方案，解决cf03-T 插U盘重启问题
 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 19 Jul 2017 19:30:20 +0800

cdos-system (1.0.34) 3.0; urgency=medium

  * Update new copyright file.

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 19 Jul 2017 19:30:20 +0800

cdos-system (1.0.33) 3.0; urgency=medium

  * 去掉关屏命令

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 13 Jul 2017 16:25:58 +0800

cdos-system (1.0.32) 3.0; urgency=medium

  * 解决添加快速启动后（initrd没有了），插U盘偶发重启卡死问题

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 13 Jul 2017 09:03:47 +0800

cdos-system (1.0.31) 3.0; urgency=medium

  * 解决笔记本偶发重启失败问题

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 12 Jul 2017 11:12:14 +0800

cdos-system (1.0.30) 3.0; urgency=medium

  * Not start cdos-antivirus-daemon when fastboot enabled.

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 05 Jul 2017 11:01:20 +0000

cdos-system (1.0.29) 3.0; urgency=medium

  * Rebuild on hotfix.

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 03 Jul 2017 14:11:10 +0000

cdos-system (1.0.28) 3.0; urgency=medium

  * 去掉iommu=nodac内核参数，避免其他机型无显示问题；在ati_power_setting中增加sleep 15s，确保服务生效。

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Sun, 02 Jul 2017 17:16:10 +0000

cdos-system (1.0.27) 3.0; urgency=medium

  * 停止启动exim4,paxctld,samba-ad-dc,lvm2-lvmetad,lvm2-lvmpolld,minissdpd;优化radeon电源设置代码。lvm services快速启动启用时不启动。

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 29 Jun 2017 16:17:20 +0000

cdos-system (1.0.26) 3.0; urgency=medium

  * add ati_power_setting fix 0233016 0232283 0232180 specviewperf  freeze desktop

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 28 Jun 2017 02:27:24 +0000

cdos-system (1.0.25) 3.0; urgency=medium

  * add install file

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Tue, 27 Jun 2017 13:29:54 +0800

cdos-system (1.0.24) 3.0; urgency=medium

  * rebuild

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Tue, 27 Jun 2017 13:21:25 +0800

cdos-system (1.0.23) 3.0; urgency=medium

  * 解决AIO机器，插上3.0U盘后，偶发重启卡住问题

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 26 Jun 2017 21:05:01 +0800

cdos-system (1.0.22) 3.0; urgency=medium

  * remove radeon 参数解决打开图片问题

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Fri, 23 Jun 2017 13:58:58 +0800

cdos-system (1.0.20) 3.0; urgency=medium

  * 不延后启动ps2-wakeup, 解决ps2鼠标不能S3唤醒问题

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 19 Jun 2017 11:18:10 +0800

cdos-system (1.0.19) 3.0; urgency=medium

  * 增加radeon.no_wb=1 radeon.gartsize=64参数

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 07 Jun 2017 16:51:05 +0800

cdos-system (1.0.18) 3.0; urgency=medium

  * 增加radeon.vce=0 radeon.backlight=0参数

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 07 Jun 2017 16:51:05 +0800

cdos-system (1.0.17) 3.0; urgency=medium

  * 添加libahci.ignore_sss=1 参数，减少硬盘启动时间。

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Tue, 06 Jun 2017 16:51:05 +0800

cdos-system (1.0.16) 3.0; urgency=medium

  * 添加radeon参数，解决specviewperf问题

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 31 May 2017 10:49:13 +0800

cdos-system (1.0.15-0+0rb2) 3.0; urgency=medium

  * Rebuild for cdos3.0

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Tue, 09 May 2017 13:30:49 +0800
cdos-system (1.0.15-0+0rb1) 3.0; urgency=medium

  * Rebuild for cdos3.0

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 24 Apr 2017 18:20:43 +0800
cdos-system (1.0.15) 3.0; urgency=medium

  * rebuild

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 19 Apr 2017 14:46:28 +0800

cdos-system (1.0.14) 3.0; urgency=medium

  *修复如果第一次以管理员权限运行应用，导致其他应用无法正常运行的问题。

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 19 Apr 2017 14:20:30 +0800

cdos-system (1.0.13) 3.0; urgency=medium

  *去除radeon中关于显卡电源管理的修改

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 19 Apr 2017 13:04:21 +0800

cdos-system (1.0.12) 3.0; urgency=medium

  *延后启动服务去除ondemand服务，所有禁止服务加上|| true 让安装时不会报错

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Tue, 18 Apr 2017 14:31:43 +0800

cdos-system (1.0.11) 3.0; urgency=medium

  *关闭radeon中关于显卡电源管理

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Tue, 18 Apr 2017 09:02:29 +0800

cdos-system (1.0.10) 3.0; urgency=medium

  * add hibernation=nocompress fix s4 long run but reboot:Invalid image CRC32 bug
  * 解决Ctrl+Alt+Delete后系统重启问题

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 17 Apr 2017 14:51:56 +0800

cdos-system (1.0.9) 3.0; urgency=low

  * 撤销对grub配置的修改，改由grub相关软件包实现

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 10 Apr 2017 11:44:09 +0800

cdos-system (1.0.8) cdos; urgency=medium

  *禁止启动脚本去除最新系统不集成的服务，加入cdos-system对各个服务的依赖

 -- CDOS Support Team <support_os@sari.ac.cn>  Tue, 28 Mar 2017 17:00:24 +0800

cdos-system (1.0.7) cdos; urgency=medium

  * fix bug in /usr/bin/disable_service.sh

 -- CDOS Support Team <support_os@sari.ac.cn>  Mon, 27 Mar 2017 18:51:11 +0800

cdos-system (1.0.6) cdos; urgency=medium

  * add some disable and delay service

 -- CDOS Support Team <support_os@sari.ac.cn>  Tue, 21 Mar 2017 16:51:11 +0800

cdos-system (1.0.5) cdos; urgency=medium

  * put disable and delay some service in cdos-system.postinst

 -- CDOS Support Team <support_os@sari.ac.cn>  Mon, 20 Mar 2017 15:14:29 +0800

cdos-system (1.0.4) cdos; urgency=medium

  * disable and delay some service

 -- CDOS Support Team <support_os@sari.ac.cn>  Mon, 20 Mar 2017 13:19:44 +0800

cdos-system (1.0.3) cdos; urgency=medium

  * fix Ps2 mouse can not wake up the computer

 -- CDOS Support Team <support_os@sari.ac.cn>  Thu, 16 Mar 2017 17:07:32 +0800

cdos-system (1.0.2) cdos; urgency=low

  * 修改GRUB_DISTRIBUTOR

 -- CDOS Support Team <support_os@sari.ac.cn>  Thu, 23 Feb 2017 19:26:09 +0800

cdos-system (1.0.1) cdos; urgency=low

  * Set default timezone to Asia/Beijing

 -- CDOS Support Team <support_os@sari.ac.cn>  Mon, 22 Feb 2017 13:16:22 +0800

cdos-system (1.0.0) cdos; urgency=low

  * adjustment for cdos

 -- CDOS Support Team <support_os@sari.ac.cn>  Mon, 20 Feb 2017 11:36:14 +0800
